* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: CocoSharp;
}
body {
  position: relative;
}
.container {
  padding: 10px 20px;
  margin: auto;
}
header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2;
  color: #fff;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-left {
  display: flex;
  align-items: center;
  padding: 5px 0;
}
#logo {
  width: 107px;
}
#lang {
  display: none;
  font-size: 11px;
  font-weight: bold;
  margin-left: 25px;
  span {
    background: #0000001a;
    border-radius: 50%;
    padding: 13px;
    cursor: pointer;
  }
}
#lang span:hover {
  background: #00000033;
  transition: all 0.2s;
}
ul li a {
  color: #fff;
}

.desktop-nav,
.desktop-nav ul {
  display: none;
  /* overflow: hidden; */
}
.dropdown {
  display: none;
}
.open-dropdown {
  position: relative;
  padding: 20px 0;
}
.open-dropdown:hover .dropdown {
  display: initial;
  position: absolute;
  width: 250px;
  left: -30%;
  top: 100%;
  background: #fff;
  padding: 5px 15px;
  line-height: 3;
  border-radius: 10px;
}
.dropdown li a {
  color: #454749;
}
.menubar {
  border: none;
  background: transparent;
}
.fa-bars {
  color: #fff;
  font-size: 18px;
  background: #000;
  padding: 15px;
  border-radius: 50%;
  cursor: pointer;
}

.mobile-nav {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background: #3c27006e;
  backdrop-filter: blur(8.5px);
  z-index: 5;
  text-align: center;
  line-height: 3;
  transition: all 0.5s;
}
.close-btn {
  width: 100%;
  text-align: right;
  button{
    cursor: pointer;
  }
}
.close {
  background: #000;
  color: #fff;
  border: none;
  padding: 8px 15px;
  border-radius: 50%;
  font-size: 24px;
  margin-right: 50px;
}
.mobile-nav ul {
  flex-direction: column;
}
.mobile-nav .qiymət {
  background: #d3af68;
  color: #fff;
  padding: 16px 22px;
  border: none;
  border-radius: 30px;
}
.social-icons {
  font-size: 25px;
  display: flex;
  gap: 30px;
  i {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    border-radius: 50%;
    cursor: pointer;
  }
}
section{
    padding: 40px 0;
}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}
.unicons-slider .swiper-slide {
  height: 100vh;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.unicons-slider .swiper-slide img {
  height: 100vh;
}
.gradient {
  position: absolute;
  bottom: 0;
  height: 200px;
  width: 100%;
  background-image: linear-gradient(
    to top,
    rgb(247, 247, 249),
    rgba(255, 255, 255, 0)
  );
}
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
}
.navigation {
  display: none;
  color: #fff;
  font-size: 18px;
  height: 44px;
  width: 44px;
  background: #ffffff6b;
  border-radius: 50%;
  transition: all 0.2s;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1;
}
.navigation:hover,
.swiper-button-next.swiper-button-disabled:hover,
.swiper-button-prev.swiper-button-disabled:hover {
  color: #e7b51c;
  background: #fff;
}
.swiper-button-next,
.swiper-button-prev {
  top: 80%;
  right: 11%;
}
.swiper-button-prev {
  left: 80%;
}
#slider-text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  color: #fff;
  background: #0000009c;
}
.unicons {
  margin-bottom: 30px;
}
h2 {
  font-size: 35px;
  font-weight: 900;
  line-height: 1;
}
.projects .swiper-slide img {
  transition: all 0.5s;
}
h3 {
  font-size: 44px;
  padding-bottom: 30px;
  font-weight: 700;
}
.slide-text {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 10px;
  p {
    font-size: 20px;
    padding: 10px;
    margin-left: 40px;
  }
}
.slide-text::before,
.slide-text::after {
  content: "";
  height: 0.5px;
  background: #fff;
  display: block;
  position: absolute;
  bottom: 20px;
}

.slide-text::before {
  width: 40px;
  left: 0;
}
.slide-text::after {
  width: 60%;
  right: 0;
}
.projects .swiper-slide {
  overflow: hidden;
}
.projects .swiper-slide:hover img {
  transform: scale(1.07);
}

#images{
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
    align-items:center;
    .bine-img, p{
        width: 49%;
        height: 30vh;
        margin: 10px 0;
    }
}
p img{
    width: 100%;
    height: 100%;
}
.about-page p, .about-page h2{
    color: #1a1a1a;
}
.about-page h2{
   font-size: 40px;
}
.about-page p{
    margin: 20px 0;
}
.about-img{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
    width: 100%;
    img{
        width:100%;
        height:100%;
    }
}
.about-img1{
    grid-area: 1 / 1 / 2 / 2;
}
.about-img2{
    grid-area: 2 / 1 / 3 / 2;
    height: 100%;
}
.about-img3{
    grid-area: 1 / 2 / 3 / 3;
}

.services {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.service {
  height: 354px;
  position: relative;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.before-hover,
.service:hover .after-hover {
  opacity: 0.9;
  transition: all 0.4s;
}
.after-hover {
  position: absolute;
  top: o;
  left: 0;
  opacity: 0;
  transition: all 0.7s;
}
.service:hover .before-hover {
  opacity: 0;
}
.service-text {
  position: absolute;
  width: 100%;
  color: #fff;
  left: 0;
  bottom: 0;
  padding: 0 20px 40px 0;
  min-height: 80px;
  background-image: linear-gradient(
    to top,
    #000000d9 11%,
    #000000a1 54%,
    #f0f0f000 102%
  );
}
h5 {
  font-size: 24px;
  font-weight: 500;
  position: absolute;
  bottom: 35%;
  left: 10%;
}
.blogs {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}
.blog {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.blog-img {
  height: 400px;
  min-height: 400px;
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
.blog-text {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0;
  color: #fff9;
  padding: 1.25rem;
  overflow: hidden;
  transition: all 0.3s;
  background-image: linear-gradient(180deg, transparent, #00000080);
  p {
    font-size: 20px;
    white-space: nowrap;
  }
}
.blog-content {
  font-size: 15px !important;
  opacity: 0;
  transition: all 0.2s;
}

#advantages {
  color: #777;
  font-size: 14px;
  text-align: center;
  padding: 20px;
  background: #f7f7f9;
  p {
    padding: 15px 0;
  }
}
#cards {
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.card {
  width: 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 40px;
  color: #686868;
  font-weight: 600;
  margin-left: 2px;
  background: #fff;
  transition: all 0.2s;
  i {
    font-size: 50px;
    color: #d3af68;
    margin-bottom: 20px;
  }
}
.card:hover {
  color: #fff;
  background: #d3af68;
  i {
    color: #fff;
  }
}
#haqqimizda {
  padding: 120px 0 30px 0;
  margin-bottom: 10px;
}
.haqqimizda,
.video-title {
  font-size: 40px;
  opacity: 0.1;
}
.video-title {
  display: none;
}
.video-cover {
  position: relative;
}
.video-link {
  display: inline-block;
  height: 381px;
  width: 96%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}
.home {
  height: 200px;
  width: 100%;
  margin-top: 30px;
}
.video-img {
  height: 381px;
  width: 100%;
  object-fit: cover;
  opacity: 0.4;
}
.play-icon {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
}
.play {
  width: 100%;
  height: 100%;
}
.about-text {
  padding: 25px;
  color: #212529;
  p,
  a {
    font-size: 13px;
  }
  a {
    color: #212529;
    text-decoration: underline;
    display: inline-block;
    padding-top: 22px;
  }
  h4 {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #413c3c;
  }
}

#innerPages h1{
    font-size: 40px;
}
.innerPage{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 40px 0;
}
    .blog{
        margin: 10px;
    }

.innerPage .swiper-slide{
    width: 23%;
}
.cat-bg{
    background-image: url("/img/blog-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: relative;
    margin-bottom: 40px;
}
.cat-bg::before{
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #0000004d;
}
.cat-bg h1{
    position:relative;
    z-index: 2;
}
h2{
    margin: 40px 0 20px 0;
}

p img{
    object-fit: cover;
}
.innerPage p img{
    max-width: 700px;
    max-height:400px;
    margin-bottom: 40px;
}
.speedbar{
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 30px;
}
.speedbar i {font-size: 14px;}
footer {
  background: #000;
  color: #fff;
}
.footer-top {
  padding: 90px 20px;
}
.footer-title {
  font-size: 45px;
  padding-bottom: 75px;
  font-weight: 600;
  line-height: 1.1;
}
.text {
  color: #ffffff94;
  padding: 12px 0 40px;
  width: 70%;
}
form {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: #fff;
  padding: 30px;
  border-radius: 15px;
}
form input,
form button,
select {
  width: 100%;
  margin: 5px 0;
  border: none;
  color: #ccc;
  font-weight: 600;
  border-radius: 10px;
}
form input {
  background: #f5f5f5;
  border: 1px solid #f5f5f5;
  color: #aaa;
  line-height: 20px;
  outline: none;
  min-height: 56px;
  padding: 17px 17px 8px 17px;
}
select {
  padding: 12px 16px;
  border: 1px solid transparent;
  border-radius: 5px;
  appearance: none;
  outline: none;
  option {
    color: #000;
  }
}
select:focus {
  border: 1px solid #0796d5;
}
form button {
  background: #000;
  color: #fff;
  padding: 17px;
  margin-top: 17px;
}
#contact {
  background: #1e2026;
  padding: 50px 0;
  text-align: center;
}
.contact-title {
  font-size: 33px;
  color: #d3af68;
}
.phone {
  display: block;
  color: #fff;
  margin-bottom: 40px;
}
.footer-nav li {
  margin-bottom: 20px;
}
#footer-btm {
  background: #fff;
  text-align: center;
  padding: 20px 0;
  color: #b2b2b2;
  font-size: 14px;
}
.icons {
  font-size: 20px;
  i {
    margin: 0 8px;
  }
}
.copyright {
  padding: 20px 0 10px 0;
}
.logo-div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
#partnyorlar {
  text-align: center;
}
.img-cards {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.img {
  width: 40%;
  background: #f5f6fa;
  height: 120px;
  max-width: 180px;
  margin: 0 20px 30px 0;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    transition: all 0.4s;
    width: 80%;
    height: 80%;
    padding: 10px;
    object-fit: contain;
  }
}
.img:hover img {
  transform: scale(0.9);
}

.contact-form{
    max-width: 830px;
}
.contact-form h2{
    text-align: center;
    font-size: 35px;
}
.email-phone{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    label{
        width: 100%;
        margin: 20px 0;
    }
}
.contact-form input, .contact-form textarea{
        background: transparent;
        border: 1px solid #e3e3e3;
}
.contact-form .message{
    display: flex;
    flex-direction: column;
}
.contact-form textarea{
    margin: 5px 0;
    border-radius: 10px;
    padding: 12px 20px;
}

.contact-form textarea::placeholder{
    font-weight: bold;
}

@media only screen and (min-width: 485px) {
  #lang {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .services {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .service {
    width: 47%;
  }
}
@media only screen and (min-width: 576px) {
  .container {
    max-width: 540px;
    padding: 10px 0;
  }
  .img {
    width: 28%;
  }
  .about-text {
    padding: 45px;
  }
  #images p{
      width: 32%;
  }
  .email-phone{
    flex-direction: row;
    label{
        width: 48%;
    }
  }
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 720px;
  }
  nav ul {
    font-size: 16px;
  }
  .navigation {
    display: flex;
  }
  .swiper-button-prev {
    left: 75%;
  }
  .card {
    width: 48%;
  }
  .video {
    display: flex;
    position: relative;
    align-items: start;
  }
  .video-cover {
    width: 100%;
    display: flex;
  }
  .video-link {
    height: 100%;
  }
  .home {
    width: 400px;
    padding-left: 60px;
    margin-bottom: 150px;
  }
  .about-text {
    width: 420px;
    position: absolute;
    right: 0;
    top: 60%;
    background: #fff;
    h4 {
      font-size: 45px;
    }
  }
  .blogs {
    flex-direction: row;
    column-gap: 25px;
  }
  .blog:hover .blog-text {
    bottom: 0;
  }
  .blog:hover .blog-content {
    opacity: 1;
  }
  #advantages p {
    width: 90%;
    font-size: 13px;
    margin: auto;
  }

  .img {
    width: 20%;
  }

  .contact {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-items: end;
  }
  .phone {
    margin-bottom: 0;
  }
  
  .innerPage{
    flex-direction: row;
    .blog{
        margin: 0 10px;
    }
}
  
  
  .product-card {
    width: 250px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    background: #fff;
    overflow: hidden;
    position: relative;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
  }
  
  .category-label {
    position: absolute;
    top: 10px;
    left: 0;
    background: #24b464;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  
  .product-image {
    text-align: center;
    padding: 15px;
  }
  .product-image img{
    width: 100%;
    height: 100%;
  }
  .product-image img {
    max-width: 100%;
    height: auto;
    border-radius: 4px;
  }
  
  .product-details {
    padding: 10px;
    text-align: left;
  }
  
  .product-title {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px;
  }
  
  .product-description {
    font-size: 14px;
    color: #666;
    margin: 0;
  }
  
  .product-link {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
  
  .product-link a {
    display: inline-block;
    background: #f0f0f0;
    color: #ffc107;
    font-size: 18px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
  }
  
  .product-link a:hover {
    background: #e0e0e0;
  }
  
  .footer-nav {
    display: flex;
    gap: 15px;
    li {
      margin-bottom: 0;
    }
  }
  .footer-btm {
    display: flex;
    justify-content: space-between;
  }
  .icons-coypright {
    display: flex;
    align-items: center;
  }
  .copyright {
    padding: 0;
  }
  .copyright::before {
    content: "";
    width: 50px;
    border: 1px solid;
    margin: 0 10px;
  }
}

@media only screen and (min-width: 992px) {
  .container {
    max-width: 960px;
    padding: 5px;
  }
  .menubar {
    display: none;
  }
  .desktop-nav,
  .desktop-nav .nav-list {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
  }
  .img {
    width: 14%;
  }
  .qiymət {
    background: #0000006e;
    color: #fff;
    padding: 16px 22px;
    border: none;
    border-radius: 30px;
  }
  .mobile-nav{
    display: none;
  }
  .swiper-button-prev {
    left: 77%;
  }
  h2 {
    font-size: 70px;
  }
  .card {
    width: 16%;
  }
  #haqqimizda {
    position: relative;
  }
  .haqqimizda {
    display: none;
  }
  .video-title {
    display: block;
    rotate: 180deg;
    writing-mode: vertical-lr;
    font-size: 55px;
  }

  #footer-top {
    display: flex;
    justify-content: space-between;
    form {
      width: 55%;
      padding: 60px;
    }
  }
  form .name-phone {
    display: flex;
    gap: 20px;
  }
  .qiymət-təklifi {
    width: 38%;
  }
  .service {
    width: 31%;
  }
}
@media only screen and (min-width: 1024px) {
  .swiper-button-prev {
    left: 80%;
  }
  .video {
    width: 100%;
  }
  .video-title {
    width: 9%;
  }
  .video-cover,
  .about-right {
    width: 45%;
  }
  .about-text {
    width: 600px;
    right: 5%;
  }
}
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.slider-container {
    display: flex;
    gap: 20px;
    align-items: flex-start;
  }
  
  .main-image {
    width: 350px;
    height: 250px;
    border-radius: 8px;
    overflow: hidden;
  }
  
  .main-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
  }
  
  .thumbnail-slider {
    width: 100px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .thumbnail {
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    transition: transform 0.2s ease, border-color 0.2s ease;
  }
  
  .thumbnail img {
    width: 100%;
    display: block;
  }
  
  .thumbnail:hover {
    transform: scale(1.05);
    border-color: #ffc107;
  }
  
  .dflex{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    h2{
        padding: 20px 0;
        font-weight: normal;
        font-size: 32px;
        border-bottom: 1px solid #aaa;
    }
    ul li {
        font-size: 22px;
    }
  }
  .contact-container {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    margin: 20px;
  }
  
  .contact-card {
    width: 200px;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    border-radius: 12px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    font-family: Arial, sans-serif;
  }
  
  .contact-title {
    font-size: 18px;
    color: #f05c50;
    margin-bottom: 10px;
  }
  
  .contact-number {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .contact-time,
  .contact-email {
    font-size: 14px;
    color: #666;
    margin-bottom: 20px;
  }
  
  .contact-button,
  .order-button {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
  }
  
  .contact-button {
    background-color: #f05c50;
    color: #fff;
  }
  
  .contact-button:hover {
    background-color: #d8493d;
    
  }
  
  .order-button {
    background-color: #e8f5e9;
    color: #24b464;
  }
  
  .order-button:hover {
    background-color: #d4efdb;
  }

  
  .tab-container {
    padding: 20px;
    border-radius: 8px;
  }
  
  .tabs {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 20px;
  }
  
  .tab {
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: transparent;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  
  .tab.active {
    background-color: #f05c50;
    color: #fff;
    border-color: #f05c50;
  }
  
  .tab:hover {
    background-color: #f9f9f9;
    color: black;
  }
  
  .content {
    border-top: 1px solid #e0e0e0;
    padding-top: 20px;
  }
  
  .content-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
  }
  
 .content h4 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
 .content p {
    margin-bottom: 10px;
    color: #555;
  }
  
  .content ul {
    margin: 10px 0;
    padding-left: 20px;
  }
  
 
  
